You're almost there! Please answer a few more questions for access to the Applications content. Complete registration
Interested in joining? Complete your registration by providing Areas of Interest here. Register

HI

Accepted answer
24
Views
3
Comments
edited Feb 23, 2024 7:00PM in Fusion Service 3 comments

Dear Community,

Need some advice regarding the ADFDI software..

My company uses the Oracle ADF Desktop Integration Add-in for Excel , We are currently on version 5.1.5.26625

(This add-in integrates spreadsheets with web applications based on Oracle ADF)

We use Google Chrome as our browser Version 121.0.6167.185 (Official Build) (64-bit) to integrate with Oracle Cloud HCM UI using the ADFDI add-in

and have WebView2 for MS Edge installed.

Question is: when we upgrade to Oracle ADF Desktop Integration Add-in for Excel version 5.2 will we be required to also install an updated WebView2 ?

Since the documentation says : "Starting with ADFdi version 5.2, WebView2 is mandatory" - which version is mandatory ????

Howdy, Stranger!

Log In

To view full details, sign in.

Register

Don't have an account? Click here to get started!